﻿.large-only .cross-shadow-ribbon {
    margin-left: 15px !important;
}

.cross-shadow-ribbon {
    min-width: 70px;
}

.small-only .spanTrenName {
    padding-left: 0px !important;
}

.large-only .spanTrenName {
    padding-left: 28px !important;
}

/* REQIT0083 */
table#tblResumenCostos {
  float: right;
}
table#tblResumenCostos tr td:first-child {
  padding: 5px 50px;
}